<!DOCTYPE html>
<html>
    <head>
        <style>
            body {
                background-color: turquoise;
            }
            header{
                padding: 1em;
                color: black;
                clear: left;
                text-align: center;
                border-image: 1px  black;
            }
            footer {
                padding: 1em;
                color: black;
                clear: left;
                text-align: center;
                border-image: 1px  black;
            }
            nav {
                background: rgba(0,0,0,0.7);
                width: 100%;
                z-index: 100;
                float: left;
               
            }

            nav ul {
                list-style: none;
                overflow: hidden ; 
                
            }

            nav ul li {
                float: left;
                font-family: Arial, sans-serif;
                font-size: 25px;
                margin-left: 10%;
            }
            nav ul li a {                
                display: block;
                padding: 10px;
                color: #fff;
                text-decoration: none;                               
            }
            nav ul li:hover {
                background: #eca023;
            }
            aside.esquerra {
                width: 49%;
                padding-right: 0px;
                margin-right: 0px ;
                
                float: left;  
            }
            aside.esquerra p {
                padding: 1em;
                text-align: center;
                border: 8px solid;
            }
            aside.dreta {
                width: 51%;
                background-color: wheat;
                margin-top: 20px;
                padding-bottom: 20px;
                padding-left: 0px;
                margin-left: 0px ;
                float: right;  
            }
        </style>
    </head>
    <body >
        <div>
            <header>
                <a href="index.html"><img src="moviles.jpg"  width="50%" style="border: 5px solid;"></a>            </header>
            <br>
            <nav>
                <ul>
                    <li><a href="iframe.html">Iframe temàtica</a></li>
                    <li><a href="cal.html">Calendari 2023</a></li>
                    <li><a href="historia.html">Índex</a></li>
                    <li><a href="formulari.html">Valora'ns!</a></li>
                </ul>
            </nav>
            <form action="patata.php">

                <fieldset>
                    <legend>Personalia:</legend>
                    Name: <input type="text" name="name" minlength="1" required><br>
                    Cognoms: <input type="text" name="cognoms" minlength="1" required><br>
                    Telefon: <input type="text" name="telefon" required><br>
                    Data de naixement: <input type="date" name="naixement" required><br>
                    Edat: <input type="number" name="edat" min="18" max="100" required><br>
                </fieldset>
                <br>
                <fieldset>
                    Com ens has conegut?
                    <select name="fonts">
                        <option value="Per un amic">Per un amic</option>
                        <option value="Buscant pel Google">Buscant pel Google</option>
                        <option value="Per amics del wasa" selected>Per amics del wasa</option>
                    </select>
                </fieldset>
                Puntua la meva web! <input list="number">
                <datalist id="number">
                    <option value="1">
                    <option value="2">
                    <option value="3">
                    <option value="4">
                    <option value="5">
                    <option value="6">
                    <option value="7">       
                    <option value="8">
                    <option value="9">
                    <option value="10">                     
                    </datalist> 
            <br>
            <input type="reset" value="Reset">
            <input type="submit" value="Submit" >
            </form>
